/* 
    Document   : main
    Created on : 10-ott-2012, 11.32.16
    Author     : Assistenza Colorit
    Description:
        Purpose of the stylesheet follows.
*/

/* Fonts
================================================== */
@font-face {
	font-family: 'galano_grotesquesemibold';
	src: url('./fonts/GalanoGrotesque-SemiBold-webfont.eot');
	src: url('./fonts/GalanoGrotesque-SemiBold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/GalanoGrotesque-SemiBold-webfont.woff2') format('woff2'), url('./fonts/GalanoGrotesque-SemiBold-webfont.woff') format('woff'), url('./fonts/GalanoGrotesque-SemiBold-webfont.ttf') format('truetype'), url('./fonts/GalanoGrotesque-SemiBold-webfont.svg#galano_grotesquesemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'galano_grotesquemedium';
	src: url('./fonts/GalanoGrotesque-Medium-webfont.eot');
	src: url('./fonts/GalanoGrotesque-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/GalanoGrotesque-Medium-webfont.woff2') format('woff2'), url('./fonts/GalanoGrotesque-Medium-webfont.woff') format('woff'), url('./fonts/GalanoGrotesque-Medium-webfont.ttf') format('truetype'), url('./fonts/GalanoGrotesque-Medium-webfont.svg#galano_grotesquemedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'galano_grotesqueregular';
	src: url('./fonts/GalanoGrotesque-Regular-webfont.eot');
	src: url('./fonts/GalanoGrotesque-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/GalanoGrotesque-Regular-webfont.woff2') format('woff2'), url('./fonts/GalanoGrotesque-Regular-webfont.woff') format('woff'), url('./fonts/GalanoGrotesque-Regular-webfont.ttf') format('truetype'), url('./fonts/GalanoGrotesque-Regular-webfont.svg#galano_grotesqueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'galano_grotesquethin';
	src: url('./fonts/GalanoGrotesque-Thin-webfont.eot');
	src: url('./fonts/GalanoGrotesque-Thin-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/GalanoGrotesque-Thin-webfont.woff2') format('woff2'), url('./fonts/GalanoGrotesque-Thin-webfont.woff') format('woff'), url('./fonts/GalanoGrotesque-Thin-webfont.ttf') format('truetype'), url('./fonts/GalanoGrotesque-Thin-webfont.svg#galano_grotesquethin') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
    width: 100%;
	margin: 0;
	color: #252525;
	background-color: #fff;
	font-size: 14px;
	position: relative;
    margin: 0;
    word-wrap: break-word;
    font-family: "galano_grotesqueregular", Helvetica, Arial, sans-serif;
}

div#header{
    position: relative;
	width: 100%;
	display: block;
	table-layout: auto;
	top: 0 !important;
	border-bottom: 0;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 999 !important;
    height: 100px;
}

div#header a.homepage{
    position: absolute;
    top: 0;
    left: 0;
    background: url('/css2/img/logo-zyxel.png') no-repeat; 
    height: 100px;
    width: 210px;
    text-indent: -9999px;
    overflow: hidden;
    
}

div#header div.menuBaseRic
{
    float: right;
}


div#main {
    margin: 0 auto;
    width: 900px;
    position: relative;
    overflow: hidden;
}



div#home-slide-show
{
    margin: 6px 0 6px 0;
    padding: 0;
    position: relative;
    width: 900px;
    overflow: hidden;
}

img {
    border: none;
}

#footer
{
    clear: both;
    width: 100%;
    overflow: hidden;
    padding: 13px 0 50px 0;
    height: 42px;
    line-height: 42px;
    padding: 0px;
    color: #cdcdcd;
    font-size: 10px;
    background-color: #545454;
}

#footer p
{
    margin: 0;
    padding: 0px 19px;
    word-break: break-word;
}

#footer a
{
    color: #efefef;
}

#footer a:hover
{
    text-decoration: underline;
}

div#breadcrumbs
{
    margin: 0;
    padding: 6px 0 25px 12px;
    list-style: none;
    color: #3C83CA;
    word-spacing: 1px;
    font-size: 11px;
    height: 1%;
    overflow: hidden;
}

div#breadcrumbs a
{
    color: #666;
    text-decoration: none;
    background: url('/css/img/menuBaseLevel3Hover.gif') no-repeat 95% 60%;
    padding-right: 11px;
 
}

div#socialButtons
{
    position: absolute;
    margin: 7px;
    left: 755px;
}

div#socialButtons img
{
    margin-right: 5px;
}


div.socialHeader
{
    text-align: center;
    margin: 20px auto 0px;
    padding-bottom: 20px;
    text-transform: uppercase;
    color: #ababab;
    font-size: 14px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

div.socialHeader a {
    margin: 0 2px;
    width: 34px;
    height: 34px;
    font-size: 34px;
    line-height: 34px;
    color: #ababab;
    position: relative;
}

div.socialHeader a.fa-facebook-square:hover {   color:#3765a3; }
div.socialHeader a.fa-youtube-square:hover {   color:#e22c28; }
div.socialHeader a.fa-twitter-square:hover {   color:#41abe1; }
div.socialHeader a.fa-mobile:hover {   color:#000; }

div#home-ban-container
{
    width: 623px;
	height: 380px;
	float: left;
	-webkit-box-shadow: 5px 0px 10px 0px #b3b3b3;
	box-shadow: 5px 0px 10px 0px #b3b3b3;
	position: relative;
	z-index: 1;
}

#home-ban-container div.box_img
{
	float: left;
        overflow: hidden;
}

div.home-ban-elenco
{
        width: 278px;
	/*float: left; */
        position: absolute;
        right: 0px;
}

div.home-ban-elenco ul
{
	padding: 0;
	margin: 0;
	border-right: 1px solid #eeeeee;
        list-style: none;
}

div.home-ban-elenco ul li
{
    cursor:pointer;
    height: 94px;
    line-height: 20px;
    padding: 0;
    color: #004196;
    font-size: 14px;
    border-top: 1px solid #d8d8d8;
    
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 30%, #e5e5e5 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#ffffff), color-stop(80%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 30%,#e5e5e5 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 30%,#e5e5e5 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 30%,#e5e5e5 80%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 30%,#e5e5e5 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

div.home-ban-elenco ul li:last-child
{
	border-bottom: 1px solid #d8d8d8;
}

div.home-ban-elenco ul li div.arrow-right
{
	/*background: url("/css/img/arrow_right.png") no-repeat scroll 98% center transparent;*/
	display: table-cell;
    height: 94px;
    padding: 0 20px 0 15px;
    vertical-align: middle;
    width: 242px;
    font-size: 10px;
    color: #333;
}
div.home-ban-elenco ul li div.arrow-right .titolo_puls
{
    color: #004196;
    font-size: 14px;
    display: block;
}

#home-ban-container div.text-desc
{
	width: 593px;
	height: 74px;
	float: left;
	background: #999;

	padding: 10px 15px;
	
            font-size: 12px;
    color: #000;
}

#home-ban-container div.text-desc .titolo_ban
{
    	color: #fff;
    font-size: 18px;
    display: block;
    line-height: 25px;
}

div.home-ban-elenco ul li div.ban-content
{
    display:none;
}


.addthis_toolbox {
    clear: both;
    position: relative;
    left: 210px;
    margin-bottom: -20px;
}

.contactBox p
{
    text-align: center;
}

.contactBox a
{
    text-decoration: none;
    color: #00529B;
}


form .label
{
	width: 200px;
	float: left;
	text-align: right;
	margin: 0 10px;
}

fieldset
{
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
legend{
	color: #999999;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 14px 0;
}

fieldset input[type="submit"], fieldset  [type="reset"]
{
	margin: 10px 100px 0 0;
	text-align: center;
	float: right;
}

form br
{
    clear: both;
}

.vlabMoreInfo{
	text-decoration: none;
	color:#00529B;
	
}


div.cat_title {
    font: 16px Arial, Helvetica, sans-serif;
    color: #304f6b;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 5px;
    width: 100%;
    border-bottom: 1px solid #c1d5d3;
    clear: both;
}

a{
    text-decoration: none;
    outline: 0;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    color: #252525;
}

a[href='']
{
    cursor: default;
}

button, 
input[type='button'],
input[type='submit'],
a.button_reg
{
    background: #00b2ff;
    border: none;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    padding: 6px 12px;
    text-transform: uppercase;
    display: inline-block;
}

.button_dis{
    background: #555555!important;
}


form#formSellout{
    width: 450px;
    margin: 0 auto;
    display: table;
}
form#formSellout div.row{
    width: 450px;
    float: left;
    margin: 5px;
}
form#formSellout div.row label{
    width: 150px;
    float: left;
    text-align: right;
    margin-right: 10px;
}
form#formSellout div.row select{ width: 173px; }

form#formSellout div.row input[type="submit"]{ margin:20px 0 0 160px; }


#visErrore{
    background-color: #F00;
    color:#FFF;
    padding:10px;
    text-align:center;
}

#cookie-container {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: rgba(39, 40, 45, 0.9);
    text-align: center;
    color: white;
    z-index: 1000;
}

#cookie-container a{
    color:#1C7CBF;
}

#cookie-container #cookie-ok {
    display: block;
    clear: both;
    background-color: #1C7CBF;
    width: 6rem;
    color: #fff;
    border-radius: 0.3rem;
    margin: auto;
    margin-top:8px;
}